#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-reify-many
version: 0.1.6
id: th-reify-many-0.1.6-HA1KjpzjmTz7moAI74Kiwu
key: th-reify-many-0.1.6-HA1KjpzjmTz7moAI74Kiwu
license: BSD3
maintainer: Michael Sloan <mgsloan at gmail>
stability: Experimental
homepage: http://github.com/mgsloan/th-reify-many
synopsis: Recurseively reify template haskell datatype info
description:
    @th-reify-many@ provides functions for recursively reifying top
    level declarations.  The main intended use case is for enumerating
    the names of datatypes reachable from an initial datatype, and
    passing these names to some function which generates instances.
category: Template Haskell
author: Michael Sloan
exposed: True
exposed-modules:
    Language.Haskell.TH.ReifyMany
    Language.Haskell.TH.ReifyMany.Internal
abi: 97a93e4fdf530ffb92ae0f38ca5cc759
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/th-reify-many-0.1.6
library-dirs: /usr/lib/ghc-8.0.1/site-local/th-reify-many-0.1.6
data-dir: /usr/share/i386-linux-ghc-8.0.1/th-reify-many-0.1.6
hs-libraries: HSth-reify-many-0.1.6-HA1KjpzjmTz7moAI74Kiwu
depends:
    base-4.9.0.0 containers-0.5.7.1 mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    safe-0.3.11-Ck0Z7kfzoQA1bcHU9bHvtW template-haskell-2.11.0.0
    th-expand-syns-0.4.2.0-8otRGL0EjKzK6m0QRhxIJn
haddock-interfaces: /usr/share/doc/haskell-th-reify-many/html/th-reify-many.haddock
haddock-html: /usr/share/doc/haskell-th-reify-many/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
